LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XConnection.idl File Reference
`import "com/sun/star/io/IOException.idl";`

Go to the source code of this file.

## Classes
interface | XConnection
| A bidirectional bytestream. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.